function FileData_Pairs(x)
{
x.t("happen","example");
x.t("example","issues");
x.t("hardware","flow");
x.t("receives","echo");
x.t("just","sent");
x.t("sending","urc");
x.t("sending","next");
x.t("refer","following");
x.t("always","wait");
x.t("misinterpret","urc");
x.t("line","lines");
x.t("necessary","service");
x.t("customer","application");
x.t("introduction","1.6");
x.t("urc","part");
x.t("urc","probably");
x.t("response","refer");
x.t("response","avoid");
x.t("hence","receives");
x.t("i.e","tc65");
x.t("command's","response");
x.t("require","delay");
x.t("details","communicate");
x.t("unconsidered","customer");
x.t("command","just");
x.t("command","tc65");
x.t("command","specifications");
x.t("command","finished");
x.t("tc65","introduction");
x.t("tc65","leaving");
x.t("tc65","opportunity");
x.t("tc65","1.6");
x.t("tc65","echoes");
x.t("tc65","(me)");
x.t("tc65","starts");
x.t("tc65","using");
x.t("leaving","hardware");
x.t("echo","first");
x.t("echo","ate");
x.t("via","receive");
x.t("wait","least");
x.t("communication","customer");
x.t("part","command's");
x.t("avoid","conflict");
x.t("opportunity","transmit");
x.t("lines","driven");
x.t("flow","control");
x.t("specifications","details");
x.t("characters","received");
x.t("activated","echo");
x.t("(te)","coupled");
x.t("independent","devices");
x.t("error","always");
x.t("error","response");
x.t("commands","may");
x.t("next","gives");
x.t("delay","error");
x.t("issues","command");
x.t("first","character");
x.t("control","unconsidered");
x.t("control","receive");
x.t("cause","misinterpret");
x.t("communicate","tc65");
x.t("ate","i.e");
x.t("receive","transmit");
x.t("may","happen");
x.t("may","require");
x.t("1.6","communication");
x.t("urcs","necessary");
x.t("echoes","characters");
x.t("least","100");
x.t("100","milliseconds");
x.t("pending","urcs");
x.t("finished","error");
x.t("taken","command");
x.t("gives","tc65");
x.t("(me)","via");
x.t("probably","cause");
x.t("received","hence");
x.t("application","tc65");
x.t("application","(te)");
x.t("coupled","tc65");
x.t("character","command");
x.t("transmit","line");
x.t("transmit","pending");
x.t("transmit","paths");
x.t("milliseconds","sending");
x.t("note","commands");
x.t("itself","control");
x.t("driven","independent");
x.t("starts","sending");
x.t("following","command");
x.t("following","measures");
x.t("service","note");
x.t("conflict","following");
x.t("using","activated");
x.t("collisions","may");
x.t("measures","taken");
x.t("sent","itself");
x.t("devices","collisions");
}
